Subject: Re: New hires
From: Daisy Zhang <[email-masked]>
To: Joel Graham <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 8 Dec 2016 11:01:39 -0500

Joel,

Did Alexis have any training hours? If so, we need to pay him and I need to
get his paperwork.

On Wed, Dec 7, 2016 at 4:47 PM, Joel Graham <[email-masked]> wrote:

> Hi Daisy. Alexis will not be working with us, but I'll get you the
> paperwork and Karen's tomorrow.
>
> Thanks,
> Joel
>
> On Wed, Dec 7, 2016 at 4:24 PM, Daisy Zhang <[email-masked]> wrote:
>
>> Hi Joel,
>>
>> Have you sent me the new hire paperworks for Karen Segura Guzman and
>> Alexis Rivera?
>>
>> On Thu, Dec 1, 2016 at 3:35 PM, Accounts Department <
>> [email-masked]> wrote:
>>
>>>
>>> ---------- Forwarded message ----------
>>> From: Joel Graham <[email-masked]>
>>> Date: Thu, Dec 1, 2016 at 3:04 PM
>>> Subject: New hires
>>> To: Accounts Department <[email-masked]>, Dani Balarezo <
>>> [email-masked]>
>>> Cc: Gene Frisco <[email-masked]>
>>>
>>>
>>> Hello,
>>>
>>> We have two new hires! Karen Segura Guzman and Alexis Rivera are both
>>> training for frontline sales associate positions. They will start at $13/hr
>>> and standard 10% commission for product and package sales. I will send
>>> along their identification and social cards as soon as I get them.
>>>
>>> Thank you,
>>> Joel
>>>
>>> --
>>>
>>> Joel Graham
>>> *General Manager*
>>> ASANDA / [Comfort Zone]
>>> 598 Broadway, 3rd FL.
>>> New York, NY 10012
>>>
>>>
>>>
>>> --
>>> Thank you,
>>>
>>> Asanda Accounts Department
>>> 150 Broad Hollow Rd, PH 11
>>> Melville, NY 11747
>>> Office Line (516) 771-7900
>>> Work  Fax  (516) 771-7569
>>>
>>>
>>
>>
>> --
>> Please let me know if you have any question.
>>
>> Thank you,
>>
>> *Daisy R. Zhang*
>>
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
>>
>>
>>
>
>
> --
>
> Joel Graham
> *General Manager*
> ASANDA / [Comfort Zone]
> 598 Broadway, 3rd FL.
> New York, NY 10012
>

-- 
Please let me know if you have any question.

Thank you,

*Daisy R. Zhang*

150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569